public class SwitchExample3
{
	public static void main(String args[])
	{
		// SwitchExample3
		int x = 2;
		switch (x)
		{
			case 0:
			case 2:
			case 4:
				System.out.println("small");
			case 6:
			case 8:
				System.out.println("even");
				break;
			default:
				System.out.println("odd");
		}
	}
}
